﻿
#aside-eventos-lista, #aside-noticias-lista, #aside-reuniao-lista, #noticia3, #noticia4, #noticia5{display: none}
#site-name{font-size:130%;}
#site-name,#slogan{width:100%;}


.post-edit {
	clear: both;
	display: block;
	font-size: 12px;
	margin: 1.5em 0;
}

#masthead .site-branding {
  padding: 18px 0;
  overflow: hidden;
  display: inline-block;
  float: left;
  text-align: center;
  width: 200px;
}
 
.infinite-copyright-container{ padding-top: 38px; }
	.sidebar_content,.content{font-family:Droid Sans, arial, serif !important;}
.ast-separate-container.ast-right-sidebar #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container #primary, .ast-plain-container #primary{margin-top:1.5em;margin-bottom:1.5em;}
.ast-left-sidebar #primary, .ast-right-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container #primary{padding-left:0em;padding-right:0em;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.social-icons .last{padding-right:0}

#container {
	max-width: 1200px;
	margin: 0 auto;
}


.header .menu-wrapper .mobile-menu {
  display: none;
  float: left;
  padding: 20px 20px 21px 20px;
  border-right: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
}


.header .menu-wrapper .mobile-menu .i-i-close {
  display: none;
  font-size: 20px;
}


.header .menu-wrapper .mobile-menu .fa-bars {
  font-size: 24px;
}


.header .menu-wrapper .mobile-menu.active .i-i-close {
  display: inherit;
}


.header .menu-wrapper .mobile-menu.active .fa-bars {
  display: none;
}


.header .menu-wrapper .mobile-menu button {
  border: none;
  box-shadow: none;
  text-align: center;
  background-color: transparent;
  color: #9c9c9c;
}
#div-featured .row_div{width:100%;margin-top:30px;text-align:center}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}

.pagination .nav-previous {
float: left;
margin-right: 0;
}

.pagination .nav-previous a, .pagination .nav-next a, .pagination a.next, .pagination a.prev {
color: #fff!important;
padding: 0 28px;
width: auto;
border-radius: 4px;
border: 1px solid rgba(0, 0, 0, 0.09);
line-height: 35px;
box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}

.pagination .nav-previous a i, .pagination .page-numbers.prev i { margin-right: 8px }

.contact-form input[type='submit'], .latestPost .readMore a, .currenttext, .page-numbers.current, .pagination .nav-previous a, .pagination .nav-next a, .pagination a.next, .pagination a.prev {
border-color: #52ad41;
}
.colm .scbp .txt.noImageTab{padding-left:8%}
footer .ftw .colm{margin-top:50px}
.ftw .colm section{margin:0 auto 40px auto;width:90%}
.colm{float:left;margin-bottom:10px}
.colm .scc{float:none;margin:10px auto;width:90%}
.colm .scc img{display:block;margin:0 auto}
.ftw .colm{box-sizing:border-box;margin-bottom:40px}
footer .colm .widget.tabs_widget .tim,footer .colm .widget.tabs_widget .txt{float:none;width:100%}
footer .colm .widget.tabs_widget .tim{text-align:center}
.csc .colm,.row .colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.pgs .colm{float:none;width:100%}
footer .colm .widget.tabs_widget .txt{width:80%}
.cnt .colm{float:none;width:100%}
.ftw .colm:first-child{margin-top:0}


.table-browser-check th {
	width: 150px;
}

.table-browser-check .fa {
	margin-right: 10px;
	font-size: 20px;
}

.table-browser-check th, .table-browser-check td {
	vertical-align: bottom !important;
}




.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

.collect td.logoimg { text-align:center;}
.says,.screen-reader-text{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;white-space:nowrap;width:1px}

.ha-header-front {
	z-index: 2;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}


.su-accordion {
  margin-bottom: 1.5em;
}


.su-accordion .su-spoiler {
  margin-bottom: 0.5em;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#access .menu-header,
div.menu{font-size:13px;margin-left:12px;width:928px;}
#access .menu-header ul,
div.menu ul{list-style:none;margin:0;}
#access .menu-header li,
div.menu li{float:left;position:relative;}
.wf-active #access .menu-header, .wf-active div.menu{font-size:16.9px;font-style:normal;font-weight:400}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.nav-social,
.left-nav-social {
	text-align: center;
}


.nav-social a,
.left-nav-social a {
	display: inline-block;
	border-bottom: none;
	color: #363636;
}


.nav-social a:hover svg,
.left-nav-social a:hover svg {
	color: #b55f3a;
	transition: 0.5s;
}


.nav-social a svg,
.left-nav-social a svg {
	width: 1rem;
	height: 1rem;
	margin: 0 0.75em;
}


.nav-social {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	padding: 1em 2em 1em 1em;
}
.navbar-navigation ul, .nav-social {display:block;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}





.top-border, .bottom-border, .right-border, .left-border {
position:fixed;
background-color : #eee;
z-index:10;
}


.right-border {
top:0;
right:0;
width:40px;
height:100%;
}

	
	.right-border, .left-border, .bottom-border, .top-border {
	display : none;
	}


.top-border, .bottom-border, .left-border, .right-border {
display:none;
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

    .chapter .row .col-xs-12 {
        padding-left: 0;
        padding-right: 0
    }

.facebook-comment .row {
    margin-left: 0!important;
    margin-right: 0!important;
}
